# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-07-10 17:10+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: models/term.py:29
msgid "null_result"
msgstr "no link"

#: models/term.py:30
msgid "redirection"
msgstr "redirection"

#: models/term.py:31
msgid "homonyme"
msgstr "disambiguation"

#: models/term.py:32
msgid "match"
msgstr "match"

#: models/term.py:33
msgid "unsematized"
msgstr "no semantics"

#: models/term.py:53
msgid "--"
msgstr "--"

#: models/term.py:54
msgid "EE"
msgstr "EE"

#: models/term.py:55
msgid "EI"
msgstr "EI"

#: models/term.py:56
msgid "BM"
msgstr "BM"

#: models/term.py:57
msgid "NM"
msgstr "NM"
